/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/



/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	float:left;
    width:716px;
    height:490px;
    margin:0 auto;
    padding-top:0px;
    margin-top:15px;
}
#sliderJ-wrapper {
	width:888px;
    height:228px;
    
}
#slider-wrapper #titGaleria{
	text-align:right;
	color:#333;
	font-size:1.0em;
	padding-bottom:5px;
	padding-right:5px;
}
#slider {
	position:relative;
    width:716px;
    height:398px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	margin-left:10px;
	border-color:#F4F1E2;
	border-width:1px;
	border-style:solid;
}

#sliderJ {
	position:relative;
    width:888px;
    height:228px;
	background:url(images/loading.gif) no-repeat 50% 50%;
	border-color:#333;
	border-width:1px;
	border-style:solid;
}
#slider img, #sliderJ img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	
}
#slider a, #sliderJ a {
	border:0;
	display:block;
	
}

.nivo-controlNav {
	position:absolute;
	left:0px;
	bottom:-32px;
}
#slider .nivo-controlNav {
	position:absolute;
	bottom:-60px; /* Put the nav below the slider */
}
#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	border-color:#F4F1E2;
	border-width:1px;
	border-style:solid;
	margin-right:1px;
	margin-left:6px;
}


.last{
	margin-right:0;
}
.nivo-controlNavlast{
	margin-right:0px;
}
#slider .nivo-controlNav a {
	display:inline; /* Unhide the thumbnails */
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
/*=================SLIDERTAB===============*/
#slider-wrapperTabb {
	float:left;
    width:400px;
    height:250px;
    padding-top:1px;
	margin-left:5px;
	margin-right:40px;
    
}
#sliderTabb {
	position:relative;
    width:400px;
    height:250px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	border-color:#F4F1E2;
	border-width:1px;
	border-style:solid;
	padding-top:0px;
}
#sliderTabb img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	
}
#sliderTabb a {
	border:0;
	display:block;
}

#sliderTabb .nivo-controlNav {
	position:relative;
	top:230px;
}
#sliderTabb .nivo-controlNav a {
	display:inline;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:1px;
	float:left;
}
#sliderTabb .nivo-controlNav a.active {
	background-position:0 -22px;
}

#sliderTabb .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
#sliderTabb a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
#sliderTabb a.nivo-prevNav {
	left:15px;
}

#sliderTabb .nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
#sliderTabb .nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
